> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects の情報



## OpenAPI

````yaml /ja/weave/reference/service-api/openapi.json post /service/projects_info
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /service/projects_info:
    post:
      tags:
        - Service
      summary: Projects の情報
      operationId: projects_info_service_projects_info_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProjectsInfoReq'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ProjectsInfoRes'
                title: Response Projects Info Service Projects Info Post
                type: array
          description: 正常なレスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    ProjectsInfoReq:
      additionalProperties: false
      properties:
        project_ids:
          description: '''entity/project'' 形式の外部プロジェクト ID。'
          examples:
            - - entity-a/project-a
              - entity-b/project-b
          items:
            type: string
          title: Project Ids
          type: array
      required:
        - project_ids
      title: ProjectsInfoReq
      type: object
    ProjectsInfoRes:
      properties:
        external_project_id:
          description: '''entity/project'' 形式の外部プロジェクト ID。'
          title: External Project Id
          type: string
        internal_project_id:
          description: 内部プロジェクト ID。
          title: Internal Project Id
          type: string
      required:
        - external_project_id
        - internal_project_id
      title: ProjectsInfoRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````